libyalib1-1.7-alt1_7.x86_64.rpm


Advertisement

Description

libyalib1 - YaFlight and YaInstall shared library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename libyalib1-1.7-alt1_7.x86_64.rpm
Package name libyalib1
Package version 1.7
Package release alt1_7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 77.16 KB
Installed size 77.16 KB
This package contains the library needed to run programs
dynamically linked with yalib.

Alternatives

Package Version Architecture Repository
libyalib1-1.7-alt1_7.i586.rpm 1.7 i586 Autoimports
libyalib1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libyalib.so.1.5.0()(64bit) -
libyalib1 = 1.7-alt1_7
yalib = 1.7-alt1_7

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libyalib1-1.7-alt1_7.x86_64.rpm
Source Package yalib-1.7-alt1_7.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libyalib1 rpm package:
    # sudo apt-get install libyalib1

Files

Path
/usr/lib64/libyalib.so.1.5.0
/usr/lib64/libyalib.so.1.7.0
/usr/share/doc/libyalib1-1.7/COPYING
/usr/share/doc/libyalib1-1.7/README.md

See Also

Package Description
libyui-devel-3.4.2-alt1_1.x86_64.rpm libYUI, YaST2 User Interface Engine - header files
libyui-gtk-devel-2.44.10-alt2_2.x86_64.rpm UI abstraction library - GTK plugin header files
libyui-mga-devel-1.0.8-alt1_3.x86_64.rpm UI abstraction library - Mageia extension widget base plugin header files
libyui-mga-gtk-devel-1.0.3-alt2_4.x86_64.rpm UI abstraction library - Mageia extension Gtk plugin header files
libyui-mga-qt-devel-1.0.5-alt1_2.x86_64.rpm UI abstraction library - Qt plugin header files
libyui-qt-devel-2.49.11-alt1_2.x86_64.rpm UI abstraction library - Qt plugin header files
libyui9-3.4.2-alt1_1.x86_64.rpm YaST2 User Interface Engine
libyui9-gtk-2.44.10-alt2_2.x86_64.rpm UI abstraction library - GTK plugin
libyui9-mga-1.0.8-alt1_3.x86_64.rpm UI abstraction library - Mageia extension widget base plugin
libyui9-mga-gtk-1.0.3-alt2_4.x86_64.rpm UI abstraction library - Mageia extension Gtk plugin
libyui9-mga-qt-1.0.5-alt1_2.x86_64.rpm UI abstraction library - Qt plugin
libyui9-qt-2.49.11-alt1_2.x86_64.rpm UI abstraction library - Qt plugin
libzm-devel-static-1.2-alt1_0.20161029.3.x86_64.rpm Development files for ate-pairing
lierolibre-0.5-alt2_16.x86_64.rpm Old-school duel shooter in wormholes based on the classic Liero game
lightning-2.1.3-alt1_1.x86_64.rpm Library for generating assembly code on run time
Advertisement
Advertisement